Bug 131861 - docbook-dtds doesn't include current version 4.3
docbook-dtds doesn't include current version 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: docbook-dtds (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
http://docbook.org/xml/4.3/index.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-05 17:24 EDT by Mark Johnson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0-25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 10:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Johnson 2004-09-05 17:24:47 EDT
Description of problem:

The current docbook-dtds package does not include version 4.3 of the
DocBook XML DTD. (Maybe SGML DTD, too. Haven't checked.)

The docbook-slides package that I'm building is supposed to depend on
V4.3, but it's no problem to patch it to depend on V4.2. This is how I
noticed that V4.3 was missing.

You probably missed the release of V4.3 because the DocBook TC was
having problems posting materials on the OASIS site, so Norm Walsh was
putting the new versions on http://docbook.org, instead of at OASIS.

Version 4.3 is available at http://docbook.org/xml/4.3/docbook-xml-4.3.zip

Note You need to log in before you can comment on or make changes to this bug.